Subject: Re: linux-next: status of the memblock tree

From: Tejun Heo <[email-masked]>
Date: Wed, 28 Aug 2013 08:28:09 -0400

Hey, Stephen.

On Wed, Aug 28, 2013 at 04:34:59PM +1000, Stephen Rothwell wrote:
> I was wondering if the memblock tree needs to exist any more.  The last
> commit to it was in December 2011 and was merged into Linus' tree during
> the v3.3 merge window.

After the rewrite was complete, the tree was never used.  I think it
can be put to rest now.  Ingo is routing all memblock changes now.

Thanks.

-- 
tejun